Subscribe

SMSQL build (2.1.1.689) x86 issue

[ Edited ]

Hi all,

There is an error when try to connect from the remote SMSQL to the production SQL Server.

The error is:

You are connecting to an an earlier version Snapmanager Server

Please upgrade your Snapmanager for SQL Server on 'computername'



If anyone can help i will appreciate it

Thanks in advance

Aggelos

Re: SMSQL build (2.1.1.689) x86 issue

Hi Aggelos,

I can recall this error faintly. It appears in some SnapManager cases and does have a fix. I would advise you to contact NetApp support and get the fix.

Regards,

Sourav.